question-mark

Stuck on an issue?

Lightrun Answers was designed to reduce the constant googling that comes with debugging 3rd party libraries. It collects links to all the places you might be looking at while hunting down a tough bug.

And, if you’re still stuck at the end, we’re happy to hop on a call to see how we can help out.

Update to 1.6.1 error

See original GitHub issue

Issue Description

Hi, I just updated to 1.6.1 from 1.5.4 and have a module error - any one else had similar issue? Here is the trace:

Module not found: Package path ./unstable-native-dependencies is not exported from package /xxxx/node_modules/react-dom (see exports field in /xxxx/package.json)

Import trace for requested module:
./node_modules/react-tinder-card/index.js



Issue Analytics

  • State:closed
  • Created 3 months ago
  • Reactions:5
  • Comments:6 (1 by maintainers)

github_iconTop GitHub Comments

2reactions
strangecarrcommented, Oct 21, 2022

Unfortunately not, I went back to version 1.5.4 and all works fine again. Are you getting the same error?

1reaction
shubhurwt2001commented, Oct 23, 2022

Can anyone help with issue #121

Read more comments on GitHub >

github_iconTop Results From Across the Web

Can't update to 1.6.1 for an Exception error - Get Help
When I try to update, I get the following error message: The update did not finish successfully. Please consult octoprint.log and ...
Read more >
error during update to 1.6.1 - Licenses, Activations and OL Care
Hi, I have reinstalled PReS and now I have the version 1.3, when I open the client update and try to upgrade to...
Read more >
Cannot install patch 1.6.1 on modded game : r/cyberpunkgame
I'm trying to install patch 1.6.1 on my modded game, but I get errors when I do so. Patch log: Game patch log...
Read more >
Download error when trying to download update 1.6.1 | Ubisoft ...
I have been trying on and off to download the latest update in order to launch the game, however very shortly after starting...
Read more >
errors after update 1.6.1 · Discussion #13817 - GitHub
errors after update 1.6.1. ... After updating to version 1.6.1, nft is not displayed correctly, it takes a long time to load and...
Read more >

github_iconTop Related Medium Post

No results found

github_iconTop Related StackOverflow Question

No results found

github_iconTroubleshoot Live Code

Lightrun enables developers to add logs, metrics and snapshots to live code - no restarts or redeploys required.
Start Free

github_iconTop Related Reddit Thread

No results found

github_iconTop Related Hackernoon Post

No results found

github_iconTop Related Tweet

No results found

github_iconTop Related Dev.to Post

No results found

github_iconTop Related Hashnode Post

No results found